Adobe Acrobat - Bundled LibTIFF 整数溢出 (Metasploit)

CVE编号

CVE-2010-0188

利用情况

暂无

补丁情况

N/A

披露时间

2010-02-23
漏洞描述
Adobe Reader和 8.2.1 之前的Acrobat 8​​.x,以及9.3.1之前的9.x 中未指定的漏洞允许攻击者导致拒绝服务(应用程序崩溃)或可能通过未知向量执行任意代码。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 adobe acrobat_reader 8.0 -
运行在以下环境
应用 adobe acrobat_reader 8.1 -
运行在以下环境
应用 adobe acrobat_reader 8.1.1 -
运行在以下环境
应用 adobe acrobat_reader 8.1.2 -
运行在以下环境
应用 adobe acrobat_reader 8.1.3 -
运行在以下环境
应用 adobe acrobat_reader 8.1.4 -
运行在以下环境
应用 adobe acrobat_reader 8.1.5 -
运行在以下环境
应用 adobe acrobat_reader 8.1.6 -
运行在以下环境
应用 adobe acrobat_reader 8.1.7 -
运行在以下环境
应用 adobe acrobat_reader 9.0 -
运行在以下环境
应用 adobe acrobat_reader 9.1 -
运行在以下环境
应用 adobe acrobat_reader 9.1.1 -
运行在以下环境
应用 adobe acrobat_reader 9.1.2 -
运行在以下环境
应用 adobe acrobat_reader 9.1.3 -
运行在以下环境
应用 adobe acrobat_reader 9.2 -
运行在以下环境
应用 adobe acrobat_reader 9.3 -
运行在以下环境
系统 redhat_5 acroread * Up to
(excluding)
0:9.3.1-1.el5
CVSS3评分
9.3
  • 攻击路径
    网络
  • 攻击复杂度
    N/A
  • 权限要求
  • 影响范围
    N/A
  • 用户交互
    需要
  • 可用性
    完全地
  • 保密性
    完全地
  • 完整性
    完全地
CWE-ID 漏洞类型
CWE-94 对生成代码的控制不恰当(代码注入)
阿里云安全产品覆盖情况